﻿.bhv-database.detailseite {
	width: 95%;
	margin: 0 auto;
}
.bhv-database.detailseite .produkt-container {
	max-width: 1400px;
	margin: 0 auto;
	padding: 100px 0;
	display: flex;
}
.bhv-database.detailseite .produkt-fotos {
	width: 50%;
}
.bhv-database.detailseite .produkt-text {
	width: 47%;
	padding: 0 1.5%;
}
.bhv-database.detailseite .liste {
	line-height: 40px;
}
.bhv-database.detailseite .kategorie {
	font-weight: 700;
}
.bhv-database.detailseite .fotos {
	width: 90%;
	margin: 15px auto;
}
.bhv-database.detailseite h1 {
	margin-top: 10px;
	font-size: 25px;
}
.bhv-database.detailseite h6 {
	margin-top: 5px;
}
.bhv-database.detailseite .produkt-titel , .bhv-database.detailseite .produkt-beschreibung {
	width: 90%;
	margin: 0 auto;
}
.bhv-database.detailseite a.button {
	background-color: var(--red);
	text-transform: uppercase;
	margin: 6px 0;
	font-size: 19px;
	padding: 10px 10px 7px 10px;
	box-sizing: border-box;
	font-weight: normal;
	color: white;
	display: inline-block;
	transition: .3s ease;
	cursor: pointer;
}
.bhv-database.detailseite a.button:hover {
	background-color: var(--darkgreen);
}
.bhv-database.detailseite #titel-small {
	display: none;
	margin-bottom: 30px;
}
.bhv-database.produktuebersicht {
	display: flex;
	flex-wrap: wrap;
	margin-top: 15px;
	margin-bottom: 15px;
}
.bhv-database.produktuebersicht .produkt {
	flex-basis: 23%;
	min-width: 200px;
	margin: 1%;
	background: var(--lightgrey);
	cursor: pointer;
	color: var(--darkgreen);
	transition: .3s ease;
}
.bhv-database.produktuebersicht .produktbild {
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	height: 200px;
}
.bhv-database.produktuebersicht .produkttext {
	padding: 12px 15px;
	font-weight: 600;
	font-size: 15px;
}
.bhv-database.produktuebersicht .produkt:hover {
	background: var(--red);
	color: white;
}